Subject: Re: building dumper.exe
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 27 Apr 2003 21:21:42 +0200

Hallo Igor,

Am Sonntag, 27. April 2003 um 17:19 schriebst du:

> On Sun, 27 Apr 2003, Gerrit P. Haase wrote:

>> Hallo,
>>
>> I'm getting this error:
>> /usr/lib/libbfd.a(merge.o)(.text+0xad0): undefined reference to `_htab_create_alloc'
>> /usr/lib/libbfd.a(merge.o)(.text+0xb0f): undefined reference to `_htab_create_alloc'
>> /usr/lib/libbfd.a(elf-strtab.o)(.text+0x720): undefined reference to `_htab_create_alloc'
>>
>> when I try to build dumper.exe from the latest cygwin snapshot
>> sourcepackage release.  I'm using the latest binutils release.
>>
>> Gerrit

> Gerrit,

> It's just a shot in the dark, but do you have the latest libbfd and
> libintl?  If not, did you see the warning?  See the "warn_dumper" rule in
> Makefile.in.
>         Igor

I build it myself now, it is not included in the cygwin snapshot and
the version of the latest binutils release doesn't include it.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/